Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4160 - Bad advice from sndconfig
Summary: Bad advice from sndconfig
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sndconfig
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-22 15:08 UTC by Milan Kerslager
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-17 22:30:55 UTC


Attachments (Terms of Use)

Description Milan Kerslager 1999-07-22 15:08:52 UTC
I had clean RH6.0. Manual configuration through sndconfig
(automatic detection don't work) of my SB32 card was OK. I
upgraded isapnptools from RawHide, everything still OK.
After I upgraded sndconfig (from RawHide too) I went into
trouble - sndconfig gives me bad suggestions in manual stage
of configuration. Downgrading to sndconfig from RH6.0 solved
the problem.

The only reason I did it is that I'm working on czech
mutation of RH6.0 (RH6.0cz) and upgrades are incorporated to
 standard installation procedure.

It was sndconfig-0.33-1.i386.rpm (RH6.0) and
sndconfig-0.34-2.i386.rpm (RawHide).

Comment 1 Bill Nottingham 1999-07-22 15:22:59 UTC
There are no *suggestions* in the manual stage of configuration;
it's merely the last set that was tried (most likely, the ones
tried from the autoconfiguration...)

Comment 2 Cristian Gafton 1999-07-28 06:58:59 UTC
assigned to notting


Note You need to log in before you can comment on or make changes to this bug.